.voffset1 {
    margin-top: 15px;
}

.voffset2 {
    margin-top: 30px;
}

.voffset3 {
    margin-top: 45px;
}

.voffset4 {
    margin-top: 60px;
}

.vertical-align {
    display: flex;
    flex-direction: row;
}

.seated-event-row {
    border-bottom: 0px solid rgba(255, 255, 255, 0.0) !important;
}

.seated-events-table {
    border-top: 0px solid rgba(255, 255, 255, 0.0) !important;
}

.seated-event-row {
    color: #fff;
}

.seated-event-link1,
.seated-event-link1:visited,
.seated-event-link2,
.seated-event-link2:visited {
    background: transparent !important;
    border-color: #daa975 !important;
    color: #fff !important;
}

.page-tour .seated-event-row {
    color: #696968;
}

.page-tour .seated-event-link1,
.page-tour .seated-event-link1:visited,
.page-tour .seated-event-link2,
.page-tour .seated-event-link2:visited {
    background: transparent !important;
    border-color: #daa975 !important;
    color: #696968 !important;
}


.vertical-align > [class^="col-"],
.vertical-align > [class*=" col-"] {
    display: flex;
    align-items: center;
    justify-content: center;
    /* Optional, to align inner items 
  horizontally inside the column */
}

/* Media queries */
@media all and (max-width: 640px) {

    #sb_instagram.sbi_col_3 #sbi_images .sbi_item,
    #sb_instagram.sbi_col_4 #sbi_images .sbi_item,
    #sb_instagram.sbi_col_5 #sbi_images .sbi_item,
    #sb_instagram.sbi_col_6 #sbi_images .sbi_item {
        width: 50%;
    }

    #sb_instagram.sbi_col_7 #sbi_images .sbi_item,
    #sb_instagram.sbi_col_8 #sbi_images .sbi_item,
    #sb_instagram.sbi_col_9 #sbi_images .sbi_item,
    #sb_instagram.sbi_col_10 #sbi_images .sbi_item {
        width: 25%;
    }
}

@media all and (max-width: 480px) {

    #sb_instagram.sbi_col_3 #sbi_images .sbi_item,
    #sb_instagram.sbi_col_4 #sbi_images .sbi_item,
    #sb_instagram.sbi_col_5 #sbi_images .sbi_item,
    #sb_instagram.sbi_col_6 #sbi_images .sbi_item,
    #sb_instagram.sbi_col_7 #sbi_images .sbi_item,
    #sb_instagram.sbi_col_8 #sbi_images .sbi_item,
    #sb_instagram.sbi_col_9 #sbi_images .sbi_item,
    #sb_instagram.sbi_col_10 #sbi_images .sbi_item {
        width: 50%;
    }
}


/*
#news-article .featured img {
    max-height: 600px;
    width: auto;
}*/

.section a {
    color: #fff;
}

.section a:hover {
    color: #fff;
}

.vcenter {
    display: inline-block;
    vertical-align: middle;
    float: none;
}

.no-gutter {
    padding-right: 0px;
    padding-left: 0px;
}

.no-gutter > [class*='col-'] {
    padding-right: 0px;
    padding-left: 0px;
}

.gutter-5 > [class*='col-'] {
    padding-right: 5px;
    padding-left: 5px;
}

.gutter-10 > [class*='col-'] {
    padding-right: 10px;
    padding-left: 10px;
}

.gutted {
    padding-right: 10px;
    padding-left: 10px;
}

.voffset1 {
    margin-top: 15px;
}

.voffset2 {
    margin-top: 30px;
}

.voffset3 {
    margin-top: 45px;
}

.voffset4 {
    margin-top: 60px;
}

.single-music {
    margin-bottom: 30px;
}

.info-block h2,
.info-block h1 {
    margin-top: 0;
    line-height: 1;
    margin-bottom: 0;
}

.vertical-align {
    display: flex;
    flex-direction: row;
}

.no-gutter {
    padding-right: 0px;
    padding-left: 0px;
}

.no-gutter > [class*='col-'] {
    padding-right: 0px;
    padding-left: 0px;
}

.gutter-5 > [class*='col-'] {
    padding-right: 5px;
    padding-left: 5px;
}

.gutter-10 > [class*='col-'] {
    padding-right: 10px;
    padding-left: 10px;
}

.gutted {
    padding-right: 10px;
    padding-left: 10px;
}

.alignnone {
    margin: 5px 20px 20px 0;
}

.aligncenter,
div.aligncenter {
    display: block;
    margin: 5px auto 5px auto;
}

.alignright {
    float: right;
    margin: 5px 0 20px 20px;
}

.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

a img.alignright {
    float: right;
    margin: 5px 0 20px 20px;
}

a img.alignnone {
    margin: 5px 20px 20px 0;
}

a img.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

a img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto
}

.wp-caption {
    background: transparent;
    border: 0px solid #f0f0f0;
    max-width: 100%;
    /* Image does not overflow the content area */
    padding: 0;
    text-align: center;
}

.wp-caption.alignnone {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignleft {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignright {
    margin: 5px 0 20px 20px;
}

.wp-caption img {
    border: 0 none;
    height: auto;
    margin: 0;
    max-width: 98.5%;
    padding: 0;
    width: auto;
}

.wp-caption p.wp-caption-text {
    font-size: 11px;
    line-height: 30px;
    margin: 0px;
    padding: 0px 4px 5px;
    text-align: left;
}

.screen-reader-text {
    clip: rect(1px, 1px, 1px, 1px);
    position: absolute !important;
    height: 1px;
    width: 1px;
    overflow: hidden;
}

.screen-reader-text:focus {
    background-color: #f1f1f1;
    border-radius: 3px;
    box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
    clip: auto !important;
    color: #21759b;
    display: block;
    font-size: 14px;
    font-size: 0.875rem;
    font-weight: bold;
    height: auto;
    left: 5px;
    line-height: normal;
    padding: 15px 23px 14px;
    text-decoration: none;
    top: 5px;
    width: auto;
    z-index: 100000;
}


/*START SITE*/

a:hover,
a:focus {
    transition: all 0.25s ease;
    text-decoration: none;
    color: #daa975;
}

.vcenter {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
}


/*PARALLAX*/

.background {
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-position: 50% 50%\9 !important;
}

html,
body {
    height: 100%;
}

.fullscreen,
.content-a {
    width: 100%;
    height: 100%;
    overflow: hidden;
}

.fullscreen.overflow,
.fullscreen.overflow .content-a {
    height: auto;
    min-height: 100%;
}

.content-a {
    display: table;
}

.content-b {
    display: table-cell;
    position: relative;
    vertical-align: middle;
}

.not-fullscreen {
    height: 600px;
}

.small,
small {
    font-size: 70%;
}


/*CUSTOM EDITS*/

body {
    background: #fff;
    background-image: url();
    background-attachment: fixed;
    background-size: cover;
    font-size: 12pt;
    line-height: 18pt;
    font-family: "Klima", sans-serif;
    font-weight: normal;
    color: #393939;
    overflow-x: hidden;
    letter-spacing: .5px;
}

.button {
    background: #daa975;
    color: #fff;
    border-radius: 0;
    font-family: "Knockout 46", sans-serif;
    font-style: normal;
    line-height: 1.3;
    font-weight: normal;
    text-transform: uppercase;
    letter-spacing: 2px;
    padding: 8px 30px;
    display: inline-block;
}

.button h2 {
    margin-top: 0;
    margin-bottom: 0;
    line-height: 1;
    font-size:
}

#dates h1 {
    margin-top: 0;
}

.single-news .inner-padded {
    padding: 30px;
}

.single-news {
    font-size: 12pt;
    line-height: 18pt;
}

.single-news h1 {
    margin-bottom: 0;
    line-height: 1;
}

.wp-pagenavi a:hover,
.wp-pagenavi span.current {
    border-color: transparent;
}

a.page.larger,
a.page.smaller {
    background: #daa975;
    color: #fff;
}

.wp-pagenavi a,
.wp-pagenavi span {
    text-decoration: none;
    border: 1px solid #daa975;
    padding: 3px 5px;
    margin: 2px;
}

.single-news .date {
    font-size: 11pt;
    font-weight: 500;
    margin-bottom: 30px;
    font-style: italic;
}

ul.menu {
    margin: 0;
    padding: 0;
    list-style: none;
    list-style-type: none;
}

ul.menu li {
    margin-right: 10px;
    display: inline-block;
}

ul.menu li:last-child {
    margin-right: 0;
}


/*HEADER MENU*/

.header-menu ul.menu {
    margin: 0;
    padding: 0;
    list-style: none;
    list-style-type: none;
}

.header-menu ul.menu li {
    margin-bottom: 0;
    display: block;
}

.header-menu li a {
    font-size: 43pt;
    font-family: "Knockout 46", sans-serif;
    font-style: normal;
    line-height: 35pt;
    font-weight: normal;
    text-transform: uppercase;
    color: #696968;
    letter-spacing: 2px;
}

.header-menu li.current-menu-item a {
    color: #d4a776;
}

.header-menu li a:hover {
    color: #daa975;
}

h1 {
    margin-top: 0;
}

input.button {
    color: #fff;
    border-radius: 0;
    border: 0;
    font-family: "Knockout 46", sans-serif;
    font-style: normal;
    background: #daa975;
    outline: none;
    font-size: 17pt;
    line-height: 24pt;
    letter-spacing: 1px;
    padding: 3px 10px;
}

.fa-2x {
    line-height: 29pt !important;
}

input.email {
    color: #393939;
    font-family: "Knockout 46", sans-serif;
    font-style: normal;
    font-weight: 100;
    border-bottom: 2px solid #393939;
    border-left: 0;
    border-right: 0;
    border-top: 0;
    font-size: 22pt;
    line-height: 24pt;
    text-transform: uppercase;
    letter-spacing: 0px;
    outline: none;
    width: 220px;
    margin-right: 15px;
    padding: 3px 0;
    letter-spacing: 1px;
}



/*FOOTER MENU*/

.footer-menu li a {
    font-size: 2em;
    font-family: "Knockout 46", sans-serif;
    font-style: normal;
    line-height: 1;
    font-weight: normal;
    text-transform: uppercase;
    color: #e0e0dc;
    letter-spacing: 1px;
}

.footer-menu li a:hover {
    text-decoration: none;
}

.footer-menu li.current-menu-item a {
    color: #daa975;
}

.footer-menu li a:hover {
    color: #daa975;
}

a {
    text-decoration: none;
    font-style: none;
    transition: all 0.25s ease;
    color: #daa975;
}

h1,
h2,
h3,
h4,
h5 {
    font-family: "Knockout 46", sans-serif;
    font-style: normal;
    line-height: 1.3;
    font-weight: normal;
    text-transform: uppercase;
    letter-spacing: 2px;
}

h1 {
    font-size: 35pt;
}

header {
    position: relative;
    padding: 30px 0;
    width: 100%;
    background-color: #fff;
    line-height: 24pt;
}

footer {
    position: relative;
    padding: 60px 90px;
    width: 100%;
    background: #353535;
    color: #8f8f8f;
}

.gray {
    background-color: #e0e0dc;
}

.padded {
    margin-left: 60px;
    margin-right: 60px;
}

#home .inner-padded {
    padding-left: 6em;
    padding-right: 6em;
}

#dates .inner-padded {
    padding: 60px
}

#fans .inner-padded {
    padding: 60px;
    color: #e0e0dc;
}

.full-row {
    margin-bottom: 40px;
}

ul.buy-buttons {
    margin: 0;
    padding: 0;
    text-align: center;
    list-style: none;
    list-style-type: none;
}

ul.buy-buttons li {
    display: inline-block;
    margin-right: 20px;
    text-align: center;
}

ul.buy-buttons li a {
    color: #daa975;
    font-size: 30px;
}

ul.buy-buttons li:last-child {
    margin-right: 0px;
}


/*BOTOTM NAV*/

ul.social-buttons {
    margin: 0;
    padding: 0;
    list-style: none;
    list-style-type: none;
}

ul.social-buttons li {
    display: inline-block;
    margin-right: 20px;
}

ul.social-buttons li a {
    color: #daa975;
    font-size: 2em;
}

.overlay ul.social-buttons li a {
    color: #696968;
    font-size: 2em;
}

ul.social-buttons li:last-child {
    margin-right: 0px;
}


.floating-logo {
    position: absolute;
    top: 20px;
    left: 50%;
    width: 50px;
    margin-left: -25px;
    z-index: 9999;
}

/*BORDER*/

#top,
#bottom,
#left,
#right {
    background: #fff;
    position: fixed;
    z-index: 666
}

#left,
#right {
    top: 0;
    bottom: 0;
    width: 60px;
}

#left {
    left: 0;
}

#right {
    right: 0;
}

#top,
#bottom {
    left: 0;
    right: 0;
}

p {
    margin: 0 0 20px;
}

#top {
    height: 100px;
}

.single-news {
    margin-bottom: 60px;
}

#bottom {
    height: 60px;
}

#top {
    top: 0;
}

#bottom {
    bottom: 0;
}


/*POPUP*/


/*    NAV*/

.open-menu {
    margin-top: 10px;
    position: relative;
}

a.btn-open {
    color: #393939;
}

a.btn-open:hover {
    color: #daa975;
}

.overlay ul.social-buttons li a {
    font-size: 1.2em;
}

.open-menu a {
    text-decoration: none;
}

.close-menu {
    display: inline-block;
    position: fixed;
    left: 60px;
    top: 30px;
    z-index: 99999;
}

.close-menu a {
    text-decoration: none;
}

.updates h1 a {
    color: #e0e0dc;
}

#dates h1 {
    color: #e0e0dc;
}

.content h1 {
    margin-top: 0;
    line-height: 1;
}

body.page,
body.blog,
body.single {
    background-color: #f0f0f0;
}

body.page-home {
    background-color: #fff;
}


/*overlay*/

.overlay {
    display: none;
    position: fixed;
    top: 0;
    height: 100%;
    width: 100%;
    background: #fff;
    background-image: url('../img/headerbg.jpg');
    background-size: cover;
    overflow: auto;
    z-index: 66666;
}

.overlay .padded {
    padding-top: 60px;
    padding-bottom: 60px;
}


/*Bands in town -  home*/

.updates .bit-nav-bar-container {
    display: none;
}

.updates .bit-date {
    font-family: "Knockout 46", sans-serif;
    font-style: normal;
    line-height: 1;
    font-weight: 100 !important;
    text-transform: uppercase;
    letter-spacing: 1px;
    color: #daa975;
    font-size: 28px;
}

.updates .bit-widget .bit-event .bit-details {
    font-family: "Knockout 46", sans-serif;
    font-style: normal;
    line-height: 1;
    font-weight: 100 !important;
    text-transform: uppercase;
    letter-spacing: 1px;
    color: #e0e0dc;
    font-size: 28px;
}

.updates .bit-widget.bit-layout-row .bit-event .bit-details .bit-venue {
    font-family: "Knockout 46", sans-serif;
    font-style: normal;
    line-height: 1;
    font-weight: 100 !important;
    text-transform: uppercase;
    letter-spacing: 1px;
    color: #e0e0dc;
    font-size: 28px;
}

.updates .bit-location {
    font-family: "Knockout 46", sans-serif;
    font-style: normal;
    line-height: 1;
    font-weight: 100 !important;
    text-transform: uppercase;
    letter-spacing: 1px;
    color: #e0e0dc;
    font-size: 28px;
}

.updates .bit-widget .bit-event {
    padding: 25px 0px !important;
}

.updates .bit-upcoming-events-show-all-button {
    display: none !important;
}

.updates .bit-widget.bit-layout-row .bit-event .bit-details .bit-venue {
    width: 65% !important;
    padding-right: 35px;
}

.updates .bit-widget.bit-layout-row .bit-event .bit-details .bit-location {
    width: 25% !important;
}

.updates .bit-widget.bit-layout-row .bit-event .bit-details .bit-date {
    flex: initial !important;
    padding-right: 35px;
    width: 16% !important;
}

.updates .bit-widget .bit-event {
    border-top: 0px solid rgba(224, 224, 220, 1) !important;
    border-bottom: 1px solid rgba(224, 224, 220, 1) !important;
    color: #e0e0dc;
}

.updates .bit-offers.bit-button {
    display: none !important;
}

.updates .overlay .middle a,
.updates .overlay .right a {
    color: #696969;
}

.content {
    color: #696968;
}

.padded-content {
    padding-top: 30px;
    padding-bottom: 40px;
}


/*Bands in town -  page*/

.content .bit-nav-bar-container {
    display: none;
}

.content .bit-date {
    font-family: "Knockout 46", sans-serif;
    font-style: normal;
    line-height: 1;
    font-weight: 100 !important;
    text-transform: uppercase;
    letter-spacing: 1px;
    color: #daa975;
    font-size: 33px;
}

.content .bit-button {
    font-family: "Knockout 46", sans-serif;
    font-size: 25px !important;
    font-weight: normal !important;
    letter-spacing: 1px
}

.content .bit-offers {
    -ms-flex: 0 0 4em !important;
    flex: 0 0 4em !important;
}

.content .bit-venue,
.content .bit-location {
    font-family: "Knockout 46", sans-serif;
    font-style: normal;
    line-height: 1;
    font-weight: 100 !important;
    text-transform: uppercase;
    letter-spacing: 1px;
    color: #696968;
    font-size: 33px;
}

.content .bit-event {
    padding: 25px 0px !important;
}

.content .bit-venue {
    width: 65% !important;
    padding-right: 35px;
}

.content .bit-location {
    width: 25% !important;
}

.content .bit-date {
    flex: initial !important;
    padding-right: 35px;
    width: 16% !important;
}

.content .bit-widget .bit-event {
    border-top: 0px solid rgba(224, 224, 220, 1) !important;
    border-bottom: 1px solid rgba(224, 224, 220, 1) !important;
}

.content .overlay .middle a,
.content .overlay .right a {
    color: #696969;
}


/*Bands in town -  sidebar*/

.sidebar ul {
    margin: 0;
    padding: 0;
    list-style: none;
    list-style-type: none;
}

.sidebar h3 {
    margin-top: 0;
    color: #696968;
}

.sidebar .bit-nav-bar-container {
    display: none;
}

.sidebar .bit-date {
    font-family: "Knockout 46", sans-serif;
    font-style: normal;
    line-height: 1;
    font-weight: 100 !important;
    text-transform: uppercase;
    letter-spacing: 1px;
    color: #daa975;
    font-size: 28px;
}

.sidebar .bit-venue {
    font-family: "Knockout 46", sans-serif;
    font-style: normal;
    line-height: 1;
    font-weight: 100 !important;
    text-transform: uppercase;
    letter-spacing: 1px;
    color: #696968;
    font-size: 28px;
}

.sidebar .bit-location {
    font-family: "Knockout 46", sans-serif;
    font-style: normal;
    line-height: 1;
    font-weight: 100 !important;
    text-transform: uppercase;
    letter-spacing: 1px;
    color: #696968;
    font-size: 28px;
}

.sidebar .bit-widget .bit-event {
    padding: 25px 0px !important;
}

.sidebar .bit-upcoming-events-show-all-button {
    display: none !important;
}

.sidebar .bit-widget .bit-event {
    border-top: 0px solid rgba(224, 224, 220, 1) !important;
    border-bottom: 1px solid rgba(224, 224, 220, 1) !important;
    color: #e0e0dc;
}

.sidebar .bit-button {
    font-family: "Knockout 46", sans-serif;
    font-size: 25px !important;
    font-weight: normal !important;
    letter-spacing: 1px
}

.sidebar .bit-offers {
    -ms-flex: 0 0 4em !important;
    flex: 0 0 4em !important;
}

.sidebar .overlay .middle a,
.sidebar .overlay .right a {
    color: #696969;
}

.aligner {
    display: flex;
    align-items: center;
    justify-content: center;
}

.aligner-item {}

.aligner-item-top {
    align-self: flex-start;
}

.aligner-item-bottom {
    align-self: flex-end;
}
